// VEHICLE CONFIGURATION FILE (ELS V7.0)
// DESCRIPTION: 2006 Chevrolet Tahoe Z71 Red-Blue Lights based from the Paintjob
// AUTHOR: Naruto 607
// NOTES 1: Do not alter the lighting color at ENV_LIGHT_COLORS section. It's been configured to match with installed paintjobs.
// NOTES 2: If you want to alter the lighting color, mail me to agungparamtapa123@gmail.com to get the file in .cdr format for you to use in CorelDRAW X5.
// NOTES 3: You are allowed to change lighting types either in WRNL, PRML, and SECL sections ONLY + other sections except the First note that I mentioned.
// CONFIGURED FOR: TAHO v1.1-ELS
 
[ CRUISE ]
DisableAtLstg3 = off
UseExtra1 = on
UseExtra2 = off
UseExtra3 = off
UseExtra4 = on

[ SOUNDS ]
HRN_Type = norm
HRN_SrnToneForMan2 = yelp
SRN_ResetSrnTone = on
SRN_AllowToneYelp = on
SRN_AllowToneAlt1 = on
SRN_AllowToneAlt2 = on

[ WRNL ]
Type = halo
UseScnNotTkd = off
ForcePatForLstg = off
PatId_Lstg2 = 0
PatId_Lstg3 = 0

[ PRML ]
Type = strb
ForceDfltPat = off
DfltPatId = 0
ExpressModeRandPat = off
ForcePatForSrnTones = off
PatId_Yelp = 0
PatId_Alt1 = 0
PatId_Alt2 = 0

[ SECL ]
Type = leds
DisableAtLstg3 = off
ForcePatForLstg = off
PatId_Lstg1 = 0
PatId_Lstg2 = 2
PatId_Lstg3 = 3

[ ENV_LIGHT_COLORS ]
Extra_1 = red
Extra_2 = red
Extra_3 = blue
Extra_4 = blue
Extra_5 = white
Extra_6 = white
Extra_7 = amber
Extra_8 = amber
Extra_9 = amber

[ ENV_LIGHT_POS ]
Slicktop = off
Extra_1_X = -3.5
Extra_1_Y = 0.0
Extra_1_Z = 1.8
Extra_2_X = -0.5
Extra_2_Y = 0.0
Extra_2_Z = 1.8
Extra_3_X = 0.5
Extra_3_Y = 0.0
Extra_3_Z = 1.8
Extra_4_X = 3.5
Extra_4_Y = 0.0
Extra_4_Z = 1.8
Extra_5_X = -0.5
Extra_5_Y = 3.25
Extra_5_Z = 0.2
Extra_6_X = 0.5
Extra_6_Y = 3.25
Extra_6_Z = 0.2
Extra_7_X = -1.0
Extra_7_Y = -1.9
Extra_7_Z = 1.0
Extra_8_X = 1.03
Extra_8_Y = -1.9
Extra_8_Z = 1.0
Extra_9_X = 1.0
Extra_9_Y = -1.9
Extra_9_Z = 1.0